var images = document.querySelectorAll(".zoomable-container");

Array.prototype.forEach.call(images, function (img) {
    img.addEventListener('click', function () {
        if (!img.classList.contains('zoomed')) {
            img.classList.add('zoomed');
        } else {
            img.classList.remove('zoomed');
        }
    });
});